@charset "UTF-8";

/* ---------------------------------------- *
 links
 ---------------------------------------- */
#kportal_header:not(:target){
	font-family: "ＭＳ Ｐゴシック", "MS PGothic";
}
.kportal_link a {
	background: url(/common/images/link_ic.jpg) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link a:hover {
	background: url(/common/images/link_ic-over.jpg) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link02 a {
	background: url(/common/images/link_ic.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}
.kportal_link02 a:hover {
	background: url(/common/images/link_ic-over.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}
.kportal_link03 a {
	background: url(/common/images/link_ic.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}
.kportal_link03 a:hover {
	background: url(/common/images/link_ic-over.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}
.kportal_link04 {
	background: url(/common/images/link_ic_off.jpg) no-repeat left top;
	padding: 0 0 0 18px;
	color: #999999;
}
/*201203*/
.kportal_link05 a {
	background: url(/common/images/link_ic.jpg) no-repeat left center;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link05 a:hover {
	background: url(/common/images/link_ic-over.jpg) no-repeat left center;
	padding: 0 0 0 18px;
	display: block;
}

.kportal_link_relation a {
	background: url(/common/images/link_relation_ic.jpg) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link_relation a:hover {
	background: url(/common/images/link_relation_ic-over.jpg) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link_relation02 a {
	background: url(/common/images/link_relation_ic.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}
.kportal_link_relation02 a:hover {
	background: url(/common/images/link_relation_ic-over.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}

/*20120606*/
.kportal_link_relation02_2 a {
	background: url(/common/images/link_relation_ic.jpg) no-repeat left top;
	*background: url(/common/images/link_relation_ic.jpg) no-repeat left 0.3em;
	_background: url(/common/images/link_relation_ic.jpg) no-repeat left 0.3em;
	padding: 0 0 0 18px;
}

.kportal_link_relation02_2 a:hover {
	background: url(/common/images/link_relation_ic-over.jpg) no-repeat left top;
	*background: url(/common/images/link_relation_ic-over.jpg) no-repeat left 0.3em;
	_background: url(/common/images/link_relation_ic-over.jpg) no-repeat left 0.3em;
	padding: 0 0 0 18px;
}

/* 110704 */
.kportal_link_relation02w a {
	background: url(/common/images/link_relation_ic.jpg) no-repeat left center;
	padding: 0 0 0 18px;
	display:block;
}
.kportal_link_relation02w a:hover {
	background: url(/common/images/link_relation_ic-over.jpg) no-repeat left center;
	padding: 0 0 0 18px;
	display:block;
}
/* 110704 */
.kportal_link_relation03 {
	background: url(/common/images/link_relation_ic_off.jpg) no-repeat left top;
	padding: 0 0 0 18px;
	color: #999999;
}
.kportal_link_blank a {
	background: url(/common/images/link_blank_ic.gif) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link_blank a:hover {
	background: url(/common/images/link_blank_ic-over.gif) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link_pageTop a {
	background: url(/common/images/link_pageTop_ic.jpg) no-repeat right center;
	padding: 0 18px 0 0;
}
.kportal_link_pageTop a:hover {
	background: url(/common/images/link_pageTop_ic-over.jpg) no-repeat right center;
	padding: 0 18px 0 0;
}
.kportal_link_security a {
	background: url(/common/images/link_security_ic.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}
.kportal_link_security a:hover {
	background: url(/common/images/link_security_ic-over.jpg) no-repeat left center;
	padding: 0 0 0 18px;
}
.kportal_link_security02 a {
	background: url(/common/images/link_security_ic.jpg) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link_security02 a:hover {
	background: url(/common/images/link_security_ic-over.jpg) no-repeat left 3px;
	padding: 0 0 0 18px;
	display: block;
}
.kportal_link_security03 {
	background: url(/common/images/link_security_ic_off.jpg) no-repeat left top;
	padding: 0 0 0 18px;
	color: #999999;
}
.kportal_link_securityR {
	background: url(/common/images/link_security_ic.jpg) no-repeat right center;
	padding: 0 18px 0 0;
}
.kportal_link_relation04 {
	background: url(/common/images/link_ic.jpg) no-repeat left center;
	padding: 0 0 0 18px;
	margin: 0 0 0 70px;
}

/*20120719*/
.kportal_link_attention01 {
	background-image: url(/common/images/attention_ic.gif);
	background-repeat: no-repeat;
	background-position: 0.38em 3px;
	*background-position: 0.38em 2.9px;
	_background-position: 0.38em 3px;

	color: #FF0000;
	font-weight: 600;
	padding: 6px 5px 5px 30px;
}

/* ---------------------------------------- *
 font_style
 ---------------------------------------- */

.kportal_font10 {
	font-size: 83.4%;
}
.kportal_font11 {
	font-size: 91.7%;
}
.kportal_font13 {
	font-size: 108.4%;
}
.kportal_font14 {
	font-size: 116.7%;
}
.kportal_font15 {
	font-size: 125.0%;
}
.kportal_font16 {
	font-size: 133.4%;
}
.kportal_font18 {
	font-size: 150.0%;
}
.kportal_highlight {
	font-weight: bold;
}
.kportal_general {
	font-weight: normal !important;
}
.kportal_fontUnderline {
	text-decoration: underline;
}
.kportal_fontLine-through {
	text-decoration: line-through;
}
.kportal_fontnormal {
	font-size: 100% !important;
}

.kportal_font18px {
	font-size: 18px !important;
}

/* ---------------------------------------- *
 font_color
 ---------------------------------------- */
.kportal_red{
	color:#f00;
}
.kportal_red02 {
	color: #da0517;
}
.kportal_org {
	color: #FF6600;
}
.kportal_blue {
	color: #0000FF;
}
